
.mouseHand {
	cursor:hand;
	cursor:pointer;	
}
.searchFilterLink {
	color:silver;
	
}

.SearchList {
	color:black;
}

.Headline a {
	text-decoration:none;
	font-weight:bolder;
}

.textBox {
	color:silver;
} 
		
		.headerText {
			padding-top:25px;
			text-align:right;
		}
		.footerText, .headerText {
			font-size:8pt;
		}

		.footerText {
			padding-top:25px;
			padding-bottom:10px;
		}

		
		.thumbNail {
			border:thin solid black;
			width:	123px; /* 123 */
			height: 123px;
			margin-left:auto;
			margin-right:auto;
		}
		
	
		.thumbSurround {
			float: left;
			
			width:140px;
			text-align:center;
			padding: 5;
			overflow:hidden;
		}

		

.boxShadow2 {
	
box-shadow: 0 0 0 4px #000,
	0 0 0 6px #C0C0C0,
	0 0 0 7px #000;
	margin: 12px;
	background-color:black;
}

		.thinVerticleLine {
			/*background-image:url("../images/thinVerticalLine.jpg");*/
			background-repeat:repeat-y;
			background-position:center;
		}
		
		.thinHorizontalLine {
			background-image:url("../images/thinVerticalLine.jpg");
			background-repeat:repeat-x;
			background-position:center;
		}
		
		.padCol {
			padding-top:5px;
			padding-left:5px;
			padding-bottom:5px;
			padding-right:5px;
		}
		.leftCol {
			width: 370px;
			padding-left:5px;
			padding-top:5px;
			padding-bottom:5px;
		} 
		
		.SearchList
		{
			background-color:#e8eeee;
			width: 220px;
			padding:5 5 5 5;
			position:absolute;
			border-color: #b7b9b6;
			border-style:solid;
			border-width:1px;
		
			
		}
		.searchFilterLink:hover {
	border-bottom: thin solid Silver;
}
		.SearchListHover {
			background-color:black;
			color:silver;
		}
.Headline {	
	display:block;
	font-size: 13pt;
	padding-bottom:5px;
}

.bodyText {
	
	font-size: 10pt;
}

.pagination {
	font-size:10pt;
}

.currentPage
{
	font-size:12pt;
	font-weight:bolder;
}
a.underlineLink:hover, .ImagePopupTag:hover, .tag_0:hover, .tag_1:hover,.tag_2:hover, .tag_3:hover, .tag_4:hover, .tag_5:hover, .tag_6:hover, .tag_7:hover, .tag_8:hover {
	border-bottom: thin solid Silver;
}

.ImagePopupTag {
	color:white;
	text-decoration:none;
}
.tag_0 {
	 font-size: 8pt; 
	 text-decoration:none; 
	 color:black;
}
.tag_1 { 
	font-size: 11pt;
	text-decoration:none; 
	 color:black; }
.tag_2 { font-size: 13pt; text-decoration:none; 
	 color:black;}
.tag_3 { font-size: 15pt;text-decoration:none; 
	 color:black;}
.tag_4 {	 
	text-decoration:none; 
	 color:black;
	 font-size: 17pt; }
.tag_5{	 
	text-decoration:none; 
	 color:black;
	 font-size: 19pt; }
.tag_6{	 
	text-decoration:none; 
	 color:black;
	 font-size: 20pt; }
	 .tag_7{	 
	text-decoration:none; 
	 color:black;
	 font-size: 21pt; }
	 .tag_8{	 
	text-decoration:none; 
	 color:black;
	 font-size: 22pt; }
	 
	 a.galleryLink {
	 	text-decoration:none;
		color: black;
			}
			.thumbSurround {
				position:relative;
			}
	
		
		a.galleryLink .imageTitle {
			display:none;
		}
		a.galleryLink:hover .imageTitle,a.galleryLink.galleryTitle {
		color:white;
			display:inline-block;
		position:absolute;
		bottom:2px;
		background-color:rgba(0,0,0,.5);
		width:126px;
		right:8px;
		padding-left:2px;
		padding-right:2px;
		}
		
	 .searchEntry {
	 	/*float:left;
	 	color:black;
	 	border:thin solid #b7B9B6;
		background-color: #d4D6D3;
		width:200px;
		height:26px;
		display:block;
		padding-left:5px;
		padding-right:5px;
		margin-right:5px;*/
	 }


	   .ScreenOverlay 
	 			{
		/*position:fixed;*/
		position:absolute;
		top:0;
		left:0;
		margin : 0 0 0 0;
		padding: 0 0 0 0;
	width:100%;height:100%;
		z-index:1000;
		background-color:#333;
		-moz-opacity: 0.8;
		opacity:.80;
		filter: alpha(opacity=80);
		}
		
		.nextImage {
		
			width:200px;
		}
		
		.prevImage {
			width:200px;	
		}
		.nextImageVis {
			background-image:url("../images/nextlabel.jpg");
			background-image:url("../images/Popup_Next.png");
					background-image:url("../images/arrow_right.png");
			background-repeat:no-repeat;
			background-position:center center;
		
			
		}
		
		.prevImageVis {
			
			background-image:url("../images/Popup_Previous.png");
				background-image:url("../images/arrow_left.png");
			background-repeat:no-repeat;
			background-position:center center;
			
		}
		
		.searchForm {
		}
		.SearchList {
		}
	
	.searchResultsSearchBox .searchForm .textBox {
		height:80px;
		
	}
	
	.searchResultsTagCloud .textBox {
		height:80px;
		vertical-align:top;
		
	}
	
	#SearchFilterText {
		font-size:10pt;
	}
.SearchResultLabel {
	font-weight:bolder;
	width:200px;
	font-size:9pt;
	vertical-align:top;
}

.SearchResultDetail {
	font-size:9pt;
	vertical-align:top;
}


.prevPage img, .lastPage img, .firstPage img, .nextPage img {
	width:13px;
	height:13px;
	border:none;
}
.prevPage {
	background-image:url("../images/pagePrev.jpg");
	background-repeat:no-repeat;

}

.lastPage {
	background-image:url("../images/pageLast.jpg");
	background-repeat:no-repeat;

}

.nextPage {
		background-image:url("../images/pageNext.jpg");
	background-repeat:no-repeat;

	
}


.firstPage {
	background-image:url("../images/pageFirst.jpg");
	background-repeat:no-repeat;

}

.ImageSlideShow {
	/*background-image:url("../images/Download_File.jpg");
	background-repeat:no-repeat;
	display:block;
	background-position:right;*/
	text-decoration:underline;
	color: white;	
	font-size: 10pt;
	padding-right: 12px;
}


.ContentBody {
	padding:15px;
}
